key: tinymcerte.blocks_format
value: '[{"title": "Paragraph", "format": "p"},{"title": "Blockquote", "format": "blockquote"},{"title": "Div", "format": "div"},{"title": "Pre", "format": "pre"}]'
xtype: textarea
namespace: tinymcerte
area: tinymcerte.style_formats
